Insight Remote Support
cancel
Showing results for 
Search instead for 
Did you mean: 

ISEE on RedHat 7.2 - kernel 2.4.18-27

ISEE on RedHat 7.2 - kernel 2.4.18-27

Hi.
Trying to install ISEE on a netserver running Linux 7.2, kernel ver. 2.4.18-27.
The install instructions of the HP Server Agents package says the newest supported kernel is 2.4.9-31. I tried to install anyway but the mmcdev package failed.
# rpm -Uvh mmcdev-5.53.00-01_rh72.i386.rpm
Preparing... ########################################### [100%]
1:mmcdev ########################################### [100%]
find: /usr/hpserver/modules/2.4.18-27.7.x: No such file or directory
find: /mmcdev.o: No such file or directory
find: /seldev.o: No such file or directory

Is ISEE dependent on spesific kernel versions? Does this mean that you cannot use ISEE on 7.2 with newer kernels? Is there a workaround other than downgrading the kernel?